# ::copy::
# ::maintainer::
#
# turn on forwarding
#
# this file will be the same of net-firewall modules, that
#	can be optionally present, is named 76-... instead
#	of 75-... to avoid conflicts
#
# note: without net-firewall modules and custom deny rules
#	all traffic will be routed
#
net.ipv4.ip_forward=1
